//
// Created by fedal on 22/11/21.
//

#ifndef RECIPEENGINE_NONVOLATILEFACTORS_H
#define RECIPEENGINE_NONVOLATILEFACTORS_H
const std::string LOAD_CELL_FACTOR = "LOAD_CELL_FACTOR";
const std::string MACRO_ONE_HOME = "MACRO_ONE_HOME";
const std::string MACRO_TWO_HOME = "MACRO_TWO_HOME";
const std::string MACRO_THREE_HOME = "MACRO_THREE_HOME";
const std::string MACRO_FOUR_HOME = "MACRO_FOUR_HOME";
const std::string OIL_PUMP_FACTOR = "OIL_PUMP_FACTOR";
const std::string WATER_PUMP_FACTOR = "WATER_PUMP_FACTOR";
const std::string PCA_FACTOR = "PCA_FACTOR";
#endif //RECIPEENGINE_NONVOLATILEFACTORS_H
